
PYROS - Actions #3585
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4302 (Nouveau): ******* (M) 09.1.00 - PROJECT MANAGEMENT
Anomalie # 4321 (Nouveau): * (F) Conventions

(A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre à jour la version majeure dans le 
fichier README + Mettre à jour la doc INSTALL.txt à partir du wiki + Tester une installation from 
scratch (linux + win)
05/11/2016 05:47 pm - Etienne Pallier

Status: Nouveau Start date: 05/11/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 0.50 hour
Target version: Version 0.04 - Scheduler 0.1 Spent time: 0.00 hour
Description

History
#1 - 09/29/2016 10:44 am - Jeremy Barneron
- Parent task set to #4302

#2 - 09/30/2016 10:43 am - Jeremy Barneron
- Parent task changed from #4302 to #4321

#3 - 10/14/2016 03:02 pm - Jeremy Barneron
- Estimated time set to 0.50
